acceptButtonName = "Accept";
sendButtonName = "Send";
acceptPrimaryString = "Accept file transfer from %@?";
acceptSecondaryString = "%@ will be copied from %@.";
sendPrimaryString = "Send files to %@?";
sendSecondaryString = "%@ will be copied to %@.";
quotation = "“%@”";
quotationDelimiter = ",";
nextToLastItemQualifier = " and";
